/* Select2 styles override */
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #2B186F;
}
.select2-selection {
	outline: none;
}
.select2-container--default .select2-selection--single {
	border-radius: 0;
	height: 32px;
}
span.select2.select2-container.select2-container--default.select2-container--focus {
	outline: thin dotted;
}
span.select2.select2-container.select2-container--default.select2-container--focus.select2-container--open {
	outline: 0;
}
.select2-container--default .select2-selection--multiple {
	border-radius: 0;
}
.select2-container--default .select2-results > .select2-results__options {
	max-height: 480px;
}
.select2-container--default .select2-selection--multiple .select2-selection__clear {
	margin-top: 4px;
	margin-right: 0;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 8px;
	padding-right: 8px;
	height: 24px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 30px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 32px;
}
.select2-container--default button,
.select2-container--default button:hover,
.select2-container--default button:focus,
.select2-container--default button:disabled {
	min-width: unset;
	color: #4c4c4c;
	height: 24px;
	line-height: 24px;
}
